Updated Ethereal packages for Red Hat
Posted on: 01/10/2003 01:10 PM

Red Hat has released updated Ethereal packages for Red Hat Linux 7.2 - 8.0

Multiple integer signedness errors in the BGP dissector in Ethereal 0.9.7 and earlier allow remote attackers to cause a denial of service (infinite loop) via malformed messages.


Read more


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/updated_ethereal_packages_for_red_hat.html)